<?php 
require_once(dirname(dirname(__FILE__))."/paineladm/funcoes.php");
$pathlocal = dirname(__FILE__);
$sessao = new sessao();
$cliente=strtoupper($sessao->getVar('cliente'));
$senhaCli=$sessao->getVar('iduser');
$idLabo=$sessao->getVar('idLabo');
$nomeOperador=$sessao->getVar('nomeuser');
$amostraLong=$sessao->getVar('amostraLong');
$dt_entrada=date("d/m/Y");		

		
		
	        if(isset($_POST['posicao11'])||
			   isset($_POST['posicao12'])||
			   isset($_POST['posicao13'])||
			   isset($_POST['posicao14'])||
			   isset($_POST['posicao21'])||
			   isset($_POST['posicao22'])||
			   isset($_POST['posicao23'])||
			   isset($_POST['posicao24'])||
			   isset($_POST['posicao31'])||
			   isset($_POST['posicao32'])||
			   isset($_POST['posicao33'])||
			   isset($_POST['posicao34'])||
			   isset($_POST['posicao41'])||
			   isset($_POST['posicao42'])||
			   isset($_POST['posicao43'])||
			   isset($_POST['posicao44'])||
			   isset($_POST['posicao51'])||
			   isset($_POST['posicao52'])||
			   isset($_POST['posicao53'])||
			   isset($_POST['posicao54'])||
			   isset($_POST['posicao61'])||
			   isset($_POST['posicao62'])||
			   isset($_POST['posicao63'])||
			   isset($_POST['posicao64'])): //so coloquei na vertical o teste

		        if(isset($_POST['posicao11'])) $linhaColuna='11';  
		        if(isset($_POST['posicao12'])) $linhaColuna='12';  
		        if(isset($_POST['posicao13'])) $linhaColuna='13';  
		        if(isset($_POST['posicao14'])) $linhaColuna='14';  
		        if(isset($_POST['posicao21'])) $linhaColuna='21';  
		        if(isset($_POST['posicao22'])) $linhaColuna='22';  
		        if(isset($_POST['posicao23'])) $linhaColuna='23';  
		        if(isset($_POST['posicao24'])) $linhaColuna='24';  
		        if(isset($_POST['posicao31'])) $linhaColuna='31';  
		        if(isset($_POST['posicao32'])) $linhaColuna='32';  
		        if(isset($_POST['posicao33'])) $linhaColuna='33';  
		        if(isset($_POST['posicao34'])) $linhaColuna='34';  
		        if(isset($_POST['posicao41'])) $linhaColuna='41';  
		        if(isset($_POST['posicao42'])) $linhaColuna='42';  
		        if(isset($_POST['posicao43'])) $linhaColuna='43';  
		        if(isset($_POST['posicao44'])) $linhaColuna='44';  
		        if(isset($_POST['posicao51'])) $linhaColuna='51';  
		        if(isset($_POST['posicao52'])) $linhaColuna='52';  
		        if(isset($_POST['posicao53'])) $linhaColuna='53';  
		        if(isset($_POST['posicao54'])) $linhaColuna='54';  
		        if(isset($_POST['posicao61'])) $linhaColuna='61';  
		        if(isset($_POST['posicao62'])) $linhaColuna='62';  
		        if(isset($_POST['posicao63'])) $linhaColuna='63';  
		        if(isset($_POST['posicao64'])) $linhaColuna='64';  


			     $inicio=$_POST['inicio'];
			     $final=$_POST['final'];
		 		 $sessao=new sessao(); 
				 $sessao->setVar('inicio', $inicio);
				 $sessao->setVar('final', $final);	
				 $sessao->setVar('controle', $linhaColuna);	
				 $saoTome=$sessao->getVar('controle');
				 echo("linhaColuna= $saoTome inicio=$inicio  final=$final <br>");
		         echo '<iframe src="imprimeetiquetaEconomicaSemente.php" style="border:0" width="100%" height="350"></iframe>';	 //funciona  
            endif;
			
			
			
			

	 $inicio=$sessao->getVar('inicio');
	 $final=$sessao->getVar('final');
     //echo $cliente;
     if($cliente=='QUALITESTE'):
       $linhas=3;
       $colunas=2;	
     else:
 	   $linhas=5;
       $colunas=2; 
	 endif;
	 
	 
	 
	 ?>

	 
	ETIQUETAS FORMULÁRIO <?php echo $linhas;?> linhas por <?php echo $colunas;?> colunas: Clique na primeira etiqueta disponível.
		<form class="userform" method="post" action="">	
		<table><tr></tr>	
		<td>Inicio<input type="text" size="2"  maxlength="5"   name="inicio"  value="<?php echo $inicio; ?>" /></td>
		<td>Final<input type="text" size="2"  maxlength="5"   name="final"  value="<?php echo $final; ?>" /></td>
        </tr></table>
		<table bgcolor="silver" align="left">
        <?php
        $contador=0;
		for($i=1;$i<=$linhas;$i++):
		echo"<tr>";
            for($j=1;$j<=$colunas;$j++):
			  $contador++;
			  $visual="E".$contador;
			  $nome="posicao".$i.$j;
			  ?>
			  <td><input type="submit" name="<?php echo $nome;?>" style="font-size: 120%"  style="font-family:Arial" style="height: 30px" size="5" value="<?php echo $visual;?>" /></td>
			<?php  
            endfor; 		
		echo"</tr>";
		endfor;
        ?>
		
		
		
			  <tr>
			  <td><input type="button" onclick="location.href='?m=amostras2015&t=ttaSelecionada'" value="Voltar" /></td> <!--vai para outra tela-->						
			  
			  </tr>



 		   </table>
	       </form>
	  
	 
	 <?php
?>